Subject: Re: [TR] Free Part

From: [email-masked]
Date: Tue, 6 Oct 2020 12:20:18 +0000 (UTC)

--===============5991565034105131387==
	boundary="----=_Part_2465829_1325310573.1601986818729"

------=_Part_2465829_1325310573.1601986818729
Content-Transfer-Encoding: quoted-printable

You all seem to me to be missing the point, it is Jim that is offering the =
radiator, not Forcarent.Graham

Sent from AOL Mobile Mail
Get the new AOL app: mail.mobile.aol.com
 On=C2=A0Tuesday, 6 October 2020,=C2=A0EDWARD WOODS=C2=A0<[email-masked]=
et>=C2=A0wrote:

  Same here. Forcarent is on my "Don't Buy" list. Go somewhere else if at a=
ll possible.  =20
   Ed Woods =20
  On 10/05/2020 11:12 PM Tim Moore <[email-masked]> wrote:  =20
  =20
   =20
  =20
   I have also had bad experience with Forcarent. I avoid unless hes the on=
ly one that has a part i need and then i think twice.      On Monday, Octob=
er 5, 2020, 10:38:40 PM EDT, dave <[email-masked]> wrote:  =20
  =20
    I have had equally bad experiences dealing with FORCARENT.=C2=A0 =C2=A0=
 AVOID=C2=A0 AVOID=20
AVOID=C2=A0 AVOID=20
=20
The wife actually used the F word at me.=C2=A0 AVOID=C2=A0 AVOID=C2=A0 AVOI=
D=C2=A0 AVOID=20
 =20
-----Original Message-----=20
From: Triumphs < [email-masked]> On Behalf Of Jim Hennings=
en=20
Sent: Sunday, October 4, 2020 3:47 PM=20
To: [email-masked]=20
Subject: [TR] Free Part=20
=20
Also,=20
Does anyone need an original Stanpart late TR4 radiator with all the factor=
y=20
Coventry label and part number plates still attached to header tank.=C2=A0 =
Free=20
to a good home who is looking for a concours correct header tank.=C2=A0 Don=
't=20
know condition, but was sent this was in error and Foreign Car Enterprises=
=20
on ebay (FORCARENT) said I could offer it up to the Triumph list.=C2=A0 Ver=
y nice=20
of them.=C2=A0 Email me off list if interested and I will send some pics.=
=C2=A0=20
Jim Henningsen=20
=20
** [email-masked] **=20
=20
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archiv=
e=20
=20
[email-masked]=20
     ** [email-masked] **=20
=20
Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive=
=20
=20
comcast.net=20
=20
 ** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archiv=
e

[email-masked]

------=_Part_2465829_1325310573.1601986818729
Content-Transfer-Encoding: 7bit

You all seem to me to be missing the point, it is Jim that is offering the radiator, not Forcarent.<div>Graham<br><br><div id="__aol_mail_signature__"><div style="font-family:HelveticaNeue-Light;color:#949494;font-size:11px;">Sent from AOL Mobile Mail<br>Get the new AOL app: <a style="font-family:HelveticaNeue-Light;font-size:11px;" href="http://mail.mobile.aol.com" target="_blank">mail.mobile.aol.com</a></div></div>

<br><div class="aolmail_replyHeader">
    On&nbsp;Tuesday, 6 October 2020,&nbsp;EDWARD WOODS&nbsp;&lt;[email-masked]&gt;&nbsp;wrote:
</div><br>
<blockquote style="margin:0 0 0 9px;padding:0 0 0 9px;"><div id="yiv3770595225"><div>
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;">
   Same here. Forcarent is on my "Don't Buy" list. Go somewhere else if at all possible.
  </div>
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;">
   <br clear="none">
  </div>
  <div style="font-size:12pt;font-family:helvetica, arial, sans-serif;color:#333333;">
   Ed Woods
  </div>
  <blockquote type="cite">
   <div class="yiv3770595225yqt9975221162" id="yiv3770595225yqtfd23241"><div>
    On 10/05/2020 11:12 PM Tim Moore &lt;[email-masked]&gt; wrote:
   </div>
   <div>
    <br clear="none">
   </div>
   <div>
    <br clear="none">
   </div>
   <div class="yiv3770595225ydpd30b6c32yahoo-style-wrap" style="font-family:verdana, helvetica, sans-serif;font-size:16px;">
    <div>
     <br clear="none">
    </div>
    <div>
     <br clear="none">
    </div>
    <div dir="ltr">
     I have also had bad experience with Forcarent. I avoid unless hes the only one that has a part i need and then i think twice.
    </div>
   </div>
   <div class="yiv3770595225yahoo_quoted" id="yiv3770595225yahoo_quoted_2070775477">
    <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
     <div>
      On Monday, October 5, 2020, 10:38:40 PM EDT, dave &lt;[email-masked]&gt; wrote:
     </div>
     <div>
      <br clear="none">
     </div>
     <div>
      <br clear="none">
     </div>
     <div>
      <div dir="ltr">
       I have had equally bad experiences dealing with FORCARENT.&nbsp; &nbsp; AVOID&nbsp; AVOID
       <br clear="none">AVOID&nbsp; AVOID
       <br clear="none">
       <br clear="none">The wife actually used the F word at me.&nbsp; AVOID&nbsp; AVOID&nbsp; AVOID&nbsp; AVOID
       <br clear="none">
       <div class="yiv3770595225yqt6848040523" id="yiv3770595225yqtfd33769">
        <br clear="none">-----Original Message-----
        <br clear="none">From: Triumphs &lt;
        <a rel="nofollow" shape="rect" ymailto="mailto:[email-masked]" target="_blank" href="mailto:[email-masked]">[email-masked]</a>&gt; On Behalf Of Jim Henningsen
        <br clear="none">Sent: Sunday, October 4, 2020 3:47 PM
        <br clear="none">To: 
        <a rel="nofollow" shape="rect" ymailto="mailto:[email-masked]" target="_blank" href="mailto:[email-masked]">[email-masked]</a>
        <br clear="none">Subject: [TR] Free Part
        <br clear="none">
        <br clear="none">Also,
        <br clear="none">Does anyone need an original Stanpart late TR4 radiator with all the factory
        <br clear="none">Coventry label and part number plates still attached to header tank.&nbsp; Free
        <br clear="none">to a good home who is looking for a concours correct header tank.&nbsp; Don't
        <br clear="none">know condition, but was sent this was in error and Foreign Car Enterprises
        <br clear="none">on ebay (FORCARENT) said I could offer it up to the Triumph list.&nbsp; Very nice
        <br clear="none">of them.&nbsp; Email me off list if interested and I will send some pics.&nbsp; 
        <br clear="none">Jim Henningsen
        <br clear="none">
        <br clear="none">** 
        <a rel="nofollow" shape="rect" ymailto="mailto:[email-masked]" target="_blank" href="mailto:[email-masked]">[email-masked]</a> **
        <br clear="none">
        <br clear="none">Donate: 
        <a rel="nofollow" shape="rect" target="_blank" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a>
        <br clear="none">Archive: 
        <a rel="nofollow" shape="rect" target="_blank" href="http://www.team.net/pipermail/triumphs">http://www.team.net/pipermail/triumphs </a> 
        <a rel="nofollow" shape="rect" target="_blank" href="http://www.team.net/archive">http://www.team.net/archive</a>
        <br clear="none">
        <br clear="none">Unsubscribe/Manage: 
        <a rel="nofollow" shape="rect" target="_blank" href="http://autox.team.net/mailman/options/triumphs/[email-masked]">http://autox.team.net/mailman/options/triumphs/[email-masked]</a>
        <br clear="none">
       </div>
      </div>
     </div>
    </div>
   </div>** [email-masked] **
   <br clear="none">
   <br clear="none">Donate: http://www.team.net/donate.html
   <br clear="none">Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
   </div><br clear="none">
   <br clear="none">Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
   <div class="yiv3770595225yqt9975221162" id="yiv3770595225yqtfd28363"><br clear="none">
  </div></blockquote><div class="yiv3770595225yqt9975221162" id="yiv3770595225yqtfd35525"> 
 </div></div></div><div class="yqt9975221162" id="yqtfd06507">** <a shape="rect" ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a> **<br clear="none"><br clear="none">Donate: <a shape="rect" href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br clear="none">Archive: <a shape="rect" href="http://www.team.net/pipermail/triumphs " target="_blank">http://www.team.net/pipermail/triumphs </a> <a shape="rect" href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br clear="none"><br clear="none">Unsubscribe/Manage: <a shape="rect" href="http://autox.team.net/mailman/options/triumphs/[email-masked]" target="_blank">http://autox.team.net/mailman/options/triumphs/[email-masked]</a><br clear="none"></div></blockquote></div>
------=_Part_2465829_1325310573.1601986818729--

--===============5991565034105131387==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============5991565034105131387==--